| Home | Libraries | People | FAQ | More

## Struct template optimize_size

boost::intrusive::optimize_size

## Synopsis

    // In header: <boost/intrusive/options.hpp>

    template<bool Enabled>
    struct optimize_size {
      // member classes/structs/unions

      // @ template<class Base>

      struct pack {
        static const bool optimize_size;
      };
    };

## Description

This option setter specifies if the hook should be optimized for size instead of for speed.